The Olark widget that is installed on your website is tested to work with the following browsers:

Desktop

  • Internet Explorer 11 and up
  • Chrome
  • Firefox
  • Safari
  • Opera

Mobile

  • Chrome for Android 4.4 and up
  • Safari for IOS 8 and up
  • Chrome for IOS

The Olark chat console works in modern versions of Chrome, Firefox and Safari, though requires Internet Explorer version 10 and above.